	#dhtmlgoodies_slideshow{
	width:260px;
	clear: left;
	float: right;
	margin-left: 20px;


	}
	
	#previewPane{
	border:1px solid #CCCCCC;
	margin-bottom:0px;
	text-align:center;
	vertical-align:middle;
	position:relative;
	/* CSS HACK */
		height: 432px;	/* IE 5.x */
	height/* */:/**/420px;	/* Other browsers */
	height: /**/205px;
	padding-top: 5px;
				
	}
	#previewPane img{
	line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
	font-style:normal;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;	/* Font to use */
	font-size:11px;
	margin-top: 5px;
	color: #666666;
	}
	#galleryContainer{
	height:102px;	/* Height of the images + 2 */
	border:1px solid #CCCCCC;
	position:relative;
	overflow:hidden;
	padding:1px;
	/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
	height/* */:/**/102px;	/* Other browsers */
	height: /**/60px;
	}
	#arrow_left{
	position:absolute;
	left:0px;
	z-index:10;
	background-color: #FFF;
	padding:0px;
	margin-top: 20px;
	}
	#arrow_right{
	position:absolute;
	right:0px;
	z-index:10;
	background-color: #FFF;
	padding:0px;
	margin-top: 20px;
	}
	#theImages{
	position:absolute;
	height:70px;
	left:3px;
	width:2000px;
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
	display:none;
	position:absolute;
	left:200px;
	top:150px;
	background-color:#FFF;
	border:3px double #000;
	padding:4px;
	color:#999999;
	font-size:11px;
	font-family:arial;
	}
	
	#theImages .imageCaption{
		display:none;
	}
